#headertextMobile {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

	#headertextMobile #OfficeAbb {
		margin-right: 16px;
	}

	#headertextMobile .imark {
		margin-left: 16px;
	}

.mainmenunav {
    display: flex;
    list-style: none;
    padding: 0;
    justify-content: space-around;
    flex-wrap: wrap;
    align-items: center;
}

	.mainmenunav li {
		flex: 1 0 auto;
		text-align: center;
		padding: 0 .25em;
	}

	.mainmenunav a {
		display: block;
		line-height: 2.5em;
	}
	
#footerText {
    text-align: center;
    margin-top: 1.5em;
}
	
.socialMediaLinks, .footerNav {
    display: flex;
    justify-content: center;
    list-style: none;
    padding: 0;
}

	.socialMediaLinks li {
		margin-right: 1em;
	}

	.socialMediaLinks li:last-child {
		margin-right: 0;
	}

	.footerNav li {
		margin-right: 1em;
	}

	.footerNav li:last-child {
		margin-right: 0;
	}